/*     35783 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     35784 : 이미지 리스트 (타일형)      */
.img_tile__35784__:after {content:''; display:block; clear:both;}
.img_tile__35784__ * {box-sizing:border-box;}
.img_tile__35784__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__35784__ .item > a,
.img_tile__35784__ .item > div {display:table; text-decoration:none;}
.img_tile__35784__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__35784__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__35784__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__35784__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;border:1px solid #000;border-radius:7px;}
.img_tile__35784__ .text_box p:hover{color:#0099cb;}
.img_tile__35784__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__35784__ .subject {padding:0 5px 5px; line-height:28px; font-weight:bold; color:#000000;}
.img_tile__35784__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__35784__ .subject {font-size:14px;}
.text_sml__35784__ .content {font-size:12px;}
.text_med__35784__ .subject {font-size:15px;}
.text_med__35784__ .content {font-size:13px;}
.text_big__35784__ .subject {font-size:16px;}
.text_big__35784__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__35784__ .item {width:100%;}
  .col_m_2__35784__ .item {width:50%;}
  .col_m_3__35784__ .item {width:33.3333%;}
  .col_m_4__35784__ .item {width:25%;}
  .col_m_1__35784__ .item,
  .col_m_2__35784__ .item2n,
  .col_m_3__35784__ .item3n,
  .col_m_4__35784__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__35784__ .item {padding:10px;}
	.img_tile__35784__ .item > a,
	.img_tile__35784__ .item > div {display:block;}
	.img_tile__35784__ figure {display:block;}
	.img_tile__35784__ .text_box {display:block; pading-left:0;}
    .img_tile__35784__ .text_box p {text-align:center;}

	.text_sml__35784__ .subject {font-size:14px;}
	.text_sml__35784__ .content {font-size:12px;}
	.text_med__35784__ .subject {font-size:16px;}
	.text_med__35784__ .content {font-size:13px;}
	.text_big__35784__ .subject {font-size:18px;}
	.text_big__35784__ .content {font-size:14px;}

	.col_pc_1__35784__ .item,
	.col_pc_2__35784__ .item2n,
	.col_pc_3__35784__ .item3n,
	.col_pc_4__35784__ .item4n,
	.col_pc_5__35784__ .item5n,
	.col_pc_6__35784__ .item6n {clear:both;}
	.col_pc_1__35784__ .item {width:100%;}
	.col_pc_2__35784__ .item {width:50%;}
	.col_pc_3__35784__ .item {width:33.3333%;}
	.col_pc_4__35784__ .item {width:25%;}
	.col_pc_5__35784__ .item {width:20%;}
	.col_pc_6__35784__ .item {width:16.6666%;}

}

/*     35785 : 텍스트 오버레이 이미지      */
.text_over_img__35785__ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.text_over_img__35785__:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__35785__ * {box-sizing:border-box;}
.text_over_img__35785__ a {display:inline-block; text-decoration:none;}
.text_over_img__35785__ img {max-width:100%; vertical-align:top;}
.text_over_img__35785__ .position{position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__35785__ .position .table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__35785__ .caption {display:table-cell;vertical-align:middle;}
.text_over_img__35785__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__35785__ .caption .subject {font-weight:bold; color:#ffffff;}
.text_over_img__35785__ .caption .content {color:#ffffff;}

.text_sml__35785__ .caption .subject {font-size:16px; line-height:1.6em;}
.text_sml__35785__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__35785__ .caption .subject {font-size:20px; line-height:1.4em;}
.text_med__35785__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__35785__ .caption .subject {font-size:24px; line-height:1.4em;}
.text_big__35785__ .caption .content {font-size:15px; line-height:1.6em;}

@media (max-width:767px){
  .text_sml__35785__ .caption .subject {font-size:14px;}
  .text_sml__35785__ .caption .content {font-size:12px;}
  .text_med__35785__ .caption .subject {font-size:16px;}
  .text_med__35785__ .caption .content {font-size:13px;}
  .text_big__35785__ .caption .subject {font-size:18px;}
  .text_big__35785__ .caption .content {font-size:14px;}
}

/*     35786 : 타이틀 + 서브 텍스트      */
.title__35786__ {}
.title__35786__ .sub_text {margin:0; padding:0;}
.title__35786__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #0E6BAA; font-size:13px; color:#444444; line-height:1.4em; vertical-align:top;}
.title__35786__ .title {margin:0; padding:0;}
.title__35786__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__35786__ .sub_text > span {padding:0 30px 8px;}
	.title__35786__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__35786__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__35786__ .title > span {padding-left:50px; padding-right:50px; font-size:20px;}
}

/*     35787 : 이미지 리스트 (타일형)      */
.img_tile__35787__:after {content:''; display:block; clear:both;}
.img_tile__35787__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__35787__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__35787__ .item a {display:block; text-decoration:none;}
.img_tile__35787__ .figure {display:block;}
.img_tile__35787__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35787__ .caption {display:block; margin-top:10px;}
.img_tile__35787__ .caption > span {display:block;}
.img_tile__35787__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__35787__ .caption > span.content {color:#bbb;}

.text_sml__35787__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__35787__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__35787__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__35787__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__35787__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__35787__ .caption > span.content {font-size:12px; line-height:1.6em;}

.col_m_1__35787__ .item {width:100%;}
.col_m_2__35787__ .item {width:50%;}
.col_m_3__35787__ .item {width:33.3333%;}
.col_m_4__35787__ .item {width:25%;}
.col_m_1__35787__ .item,
.col_m_2__35787__ .item2n,
.col_m_3__35787__ .item3n,
.col_m_4__35787__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__35787__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__35787__ .caption > span.content {font-size:12px; line-height:1.6em;}

	.col_m_1__35787__ .item,
	.col_m_2__35787__ .item2n,
	.col_m_3__35787__ .item3n,
	.col_m_4__35787__ .item4n {clear:none;}

	.col_t_1__35787__ .item {width:100%;}
	.col_t_2__35787__ .item {width:50%;}
	.col_t_3__35787__ .item {width:33.3333%;}
	.col_t_4__35787__ .item {width:25%;}
	.col_t_5__35787__ .item {width:20%;}
	.col_t_6__35787__ .item {width:16.6666%;}
	.col_t_1__35787__ .item,
	.col_t_2__35787__ .item2n,
	.col_t_3__35787__ .item3n,
	.col_t_4__35787__ .item4n,
	.col_t_5__35787__ .item5n,
	.col_t_6__35787__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__35787__ .item,
	.col_t_2__35787__ .item2n,
	.col_t_3__35787__ .item3n,
	.col_t_4__35787__ .item4n,
	.col_t_5__35787__ .item5n,
	.col_t_6__35787__ .item6n {clear:none;}

	.col_pc_1__35787__ .item {width:100%;}
	.col_pc_2__35787__ .item {width:50%;}
	.col_pc_3__35787__ .item {width:33.3333%;}
	.col_pc_4__35787__ .item {width:25%;}
	.col_pc_5__35787__ .item {width:20%;}
	.col_pc_6__35787__ .item {width:16.6666%;}
	.col_pc_1__35787__ .item,
	.col_pc_2__35787__ .item2n,
	.col_pc_3__35787__ .item3n,
	.col_pc_4__35787__ .item4n,
	.col_pc_5__35787__ .item5n,
	.col_pc_6__35787__ .item6n {clear:both;}
}

/*     35788 : 타이틀 텍스트      */
.title__35788__ {font-size:0; }
.title__35788__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35788__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__35788__.style_top p {padding-top:12px;}
.title__35788__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__35788__.style_right p {padding-right:14px;}
.title__35788__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__35788__.style_bottom p {padding-bottom:12px;}
.title__35788__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__35788__.style_left p {padding-left:14px;}
.title__35788__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__35788__.style_circle1 p {padding-left:18px;}
.title__35788__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35788__.style_circle2 p {padding-left:18px;}
.title__35788__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     35789 : 한줄 텍스트      */
.text__35789__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__35789__ p a {color:#777777; text-decoration:none;}

/*     35790 : 이미지      */
.img__35790__ {max-width:100%;}
.img__35790__ * {box-sizing:border-box;}
.img__35790__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35790__ img {width:364px; max-width:100%; vertical-align:top;}

/*     35791 : 장문 텍스트      */
.textarea__35791__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35792 : 타이틀 텍스트      */
.title__35792__ {font-size:0; }
.title__35792__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35792__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__35792__.style_top p {padding-top:12px;}
.title__35792__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__35792__.style_right p {padding-right:14px;}
.title__35792__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__35792__.style_bottom p {padding-bottom:12px;}
.title__35792__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__35792__.style_left p {padding-left:14px;}
.title__35792__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__35792__.style_circle1 p {padding-left:18px;}
.title__35792__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35792__.style_circle2 p {padding-left:18px;}
.title__35792__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     35793 : 한줄 텍스트      */
.text__35793__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__35793__ p a {color:#777777; text-decoration:none;}

/*     35794 : 이미지      */
.img__35794__ {max-width:100%;}
.img__35794__ * {box-sizing:border-box;}
.img__35794__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35794__ img {width:364px; max-width:100%; vertical-align:top;}

/*     35795 : 장문 텍스트      */
.textarea__35795__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35796 : 타이틀 텍스트      */
.title__35796__ {font-size:0; }
.title__35796__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35796__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__35796__.style_top p {padding-top:12px;}
.title__35796__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__35796__.style_right p {padding-right:14px;}
.title__35796__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__35796__.style_bottom p {padding-bottom:12px;}
.title__35796__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__35796__.style_left p {padding-left:14px;}
.title__35796__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__35796__.style_circle1 p {padding-left:18px;}
.title__35796__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35796__.style_circle2 p {padding-left:18px;}
.title__35796__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     35797 : 한줄 텍스트      */
.text__35797__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__35797__ p a {color:#777777; text-decoration:none;}

/*     35798 : 이미지      */
.img__35798__ {max-width:100%;}
.img__35798__ * {box-sizing:border-box;}
.img__35798__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35798__ img {width:364px; max-width:100%; vertical-align:top;}

/*     35799 : 장문 텍스트      */
.textarea__35799__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35800 : 타이틀 텍스트      */
.title__35800__ {font-size:0; }
.title__35800__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35800__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__35800__.style_top p {padding-top:12px;}
.title__35800__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__35800__.style_right p {padding-right:14px;}
.title__35800__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__35800__.style_bottom p {padding-bottom:12px;}
.title__35800__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__35800__.style_left p {padding-left:14px;}
.title__35800__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__35800__.style_circle1 p {padding-left:18px;}
.title__35800__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35800__.style_circle2 p {padding-left:18px;}
.title__35800__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     35801 : 한줄 텍스트      */
.text__35801__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__35801__ p a {color:#777777; text-decoration:none;}

/*     35802 : 이미지      */
.img__35802__ {max-width:100%;}
.img__35802__ * {box-sizing:border-box;}
.img__35802__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35802__ img {width:364px; max-width:100%; vertical-align:top;}

/*     35803 : 장문 텍스트      */
.textarea__35803__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35804 : 타이틀 텍스트      */
.title__35804__ {font-size:0; }
.title__35804__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35804__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__35804__.style_top p {padding-top:12px;}
.title__35804__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__35804__.style_right p {padding-right:14px;}
.title__35804__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__35804__.style_bottom p {padding-bottom:12px;}
.title__35804__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__35804__.style_left p {padding-left:14px;}
.title__35804__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__35804__.style_circle1 p {padding-left:18px;}
.title__35804__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35804__.style_circle2 p {padding-left:18px;}
.title__35804__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     35805 : 한줄 텍스트      */
.text__35805__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__35805__ p a {color:#777777; text-decoration:none;}

/*     35806 : 이미지      */
.img__35806__ {max-width:100%;}
.img__35806__ * {box-sizing:border-box;}
.img__35806__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35806__ img {width:364px; max-width:100%; vertical-align:top;}

/*     35807 : 장문 텍스트      */
.textarea__35807__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35808 : 타이틀 텍스트      */
.title__35808__ {font-size:0; }
.title__35808__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35808__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__35808__.style_top p {padding-top:12px;}
.title__35808__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__35808__.style_right p {padding-right:14px;}
.title__35808__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__35808__.style_bottom p {padding-bottom:12px;}
.title__35808__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__35808__.style_left p {padding-left:14px;}
.title__35808__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__35808__.style_circle1 p {padding-left:18px;}
.title__35808__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35808__.style_circle2 p {padding-left:18px;}
.title__35808__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     35809 : 한줄 텍스트      */
.text__35809__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__35809__ p a {color:#777777; text-decoration:none;}

/*     35810 : 이미지      */
.img__35810__ {max-width:100%;}
.img__35810__ * {box-sizing:border-box;}
.img__35810__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35810__ img {width:364px; max-width:100%; vertical-align:top;}

/*     35811 : 장문 텍스트      */
.textarea__35811__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35812 : 타이틀 텍스트      */
.title__35812__ {font-size:0}
.title__35812__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__35812__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__35812__.style_top p {padding-top:10px}
.title__35812__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35812__.style_right p {padding-right:14px}
.title__35812__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35812__.style_bottom p {padding-bottom:12px}
.title__35812__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35812__.style_left p {padding-left:14px}
.title__35812__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35812__.style_circle1 p {padding-left:18px}
.title__35812__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35812__.style_circle2 p {padding-left:18px}
.title__35812__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35812__ p {font-size:20px}
	.title__35812__.style_top p:before {width:20px}
	.title__35812__.style_right p:before {height:20px}
	.title__35812__.style_bottom p:before {width:20px}
	.title__35812__.style_left p:before {height:20px}
}

/*     35813 : 한줄 텍스트      */
.text__35813__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__35813__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__35813__ p {font-size:15px}
}

/*     35814 : 한줄 텍스트      */
.text__35814__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__35814__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__35814__ p {font-size:15px}
}

/*     37130 : 이미지 리스트 (타일형)      */
.img_tile__37130__ {overflow:hidden;}
.img_tile__37130__:after {content:''; display:block; clear:both;}
.img_tile__37130__ * {box-sizing:border-box;}
.img_tile__37130__ .img_inner {margin:0 -5px;}
.img_tile__37130__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__37130__ .item a {display:block; text-decoration:none;}
.img_tile__37130__ .figure {display:block;}
.img_tile__37130__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__37130__ .caption {display:block; background:#f8f5f3;}
.img_tile__37130__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__37130__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__37130__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__37130__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__37130__ .item {width:100%;}
.col_m_2__37130__ .item {width:50%;}
.col_m_3__37130__ .item {width:33.3333%;}
.col_m_4__37130__ .item {width:25%;}
.col_m_1__37130__ .item,
.col_m_2__37130__ .item2n,
.col_m_3__37130__ .item3n,
.col_m_4__37130__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__37130__ .img_inner {margin:0 -10px;}
	.img_tile__37130__ .item {padding:0 10px 20px;}
	.img_tile__37130__ .caption .caption_inner {padding:15px;}

	.col_m_1__37130__ .item,
	.col_m_2__37130__ .item2n,
	.col_m_3__37130__ .item3n,
	.col_m_4__37130__ .item4n {clear:none;}

	.col_t_1__37130__ .item {width:100%;}
	.col_t_2__37130__ .item {width:50%;}
	.col_t_3__37130__ .item {width:33.3333%;}
	.col_t_4__37130__ .item {width:25%;}
	.col_t_5__37130__ .item {width:20%;}
	.col_t_6__37130__ .item {width:16.6666%;}
	.col_t_1__37130__ .item,
	.col_t_2__37130__ .item2n,
	.col_t_3__37130__ .item3n,
	.col_t_4__37130__ .item4n,
	.col_t_5__37130__ .item5n,
	.col_t_6__37130__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__37130__ .img_inner {margin:0 -15px;}
	.img_tile__37130__ .item {padding:0 15px 30px;}
	.img_tile__37130__ .caption .caption_inner {padding:20px;}

	.text_sml__37130__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__37130__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__37130__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__37130__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__37130__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__37130__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__37130__ .item,
	.col_t_2__37130__ .item2n,
	.col_t_3__37130__ .item3n,
	.col_t_4__37130__ .item4n,
	.col_t_5__37130__ .item5n,
	.col_t_6__37130__ .item6n {clear:none;}

	.col_pc_1__37130__ .item {width:100%;}
	.col_pc_2__37130__ .item {width:50%;}
	.col_pc_3__37130__ .item {width:33.3333%;}
	.col_pc_4__37130__ .item {width:25%;}
	.col_pc_5__37130__ .item {width:20%;}
	.col_pc_6__37130__ .item {width:16.6666%;}
	.col_pc_1__37130__ .item,
	.col_pc_2__37130__ .item2n,
	.col_pc_3__37130__ .item3n,
	.col_pc_4__37130__ .item4n,
	.col_pc_5__37130__ .item5n,
	.col_pc_6__37130__ .item6n {clear:both;}
}

/*     37131 : 이미지 리스트 (타일형)      */
.img_tile__37131__ {overflow:hidden;}
.img_tile__37131__:after {content:''; display:block; clear:both;}
.img_tile__37131__ * {box-sizing:border-box;}
.img_tile__37131__ .img_inner {margin:0 -5px;}
.img_tile__37131__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__37131__ .item a {display:block; text-decoration:none;}
.img_tile__37131__ .figure {display:block;}
.img_tile__37131__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__37131__ .caption {display:block; background:#f8f5f3;}
.img_tile__37131__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__37131__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__37131__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__37131__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__37131__ .item {width:100%;}
.col_m_2__37131__ .item {width:50%;}
.col_m_3__37131__ .item {width:33.3333%;}
.col_m_4__37131__ .item {width:25%;}
.col_m_1__37131__ .item,
.col_m_2__37131__ .item2n,
.col_m_3__37131__ .item3n,
.col_m_4__37131__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__37131__ .img_inner {margin:0 -10px;}
	.img_tile__37131__ .item {padding:0 10px 20px;}
	.img_tile__37131__ .caption .caption_inner {padding:15px;}

	.col_m_1__37131__ .item,
	.col_m_2__37131__ .item2n,
	.col_m_3__37131__ .item3n,
	.col_m_4__37131__ .item4n {clear:none;}

	.col_t_1__37131__ .item {width:100%;}
	.col_t_2__37131__ .item {width:50%;}
	.col_t_3__37131__ .item {width:33.3333%;}
	.col_t_4__37131__ .item {width:25%;}
	.col_t_5__37131__ .item {width:20%;}
	.col_t_6__37131__ .item {width:16.6666%;}
	.col_t_1__37131__ .item,
	.col_t_2__37131__ .item2n,
	.col_t_3__37131__ .item3n,
	.col_t_4__37131__ .item4n,
	.col_t_5__37131__ .item5n,
	.col_t_6__37131__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__37131__ .img_inner {margin:0 -15px;}
	.img_tile__37131__ .item {padding:0 15px 30px;}
	.img_tile__37131__ .caption .caption_inner {padding:20px;}

	.text_sml__37131__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__37131__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__37131__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__37131__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__37131__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__37131__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__37131__ .item,
	.col_t_2__37131__ .item2n,
	.col_t_3__37131__ .item3n,
	.col_t_4__37131__ .item4n,
	.col_t_5__37131__ .item5n,
	.col_t_6__37131__ .item6n {clear:none;}

	.col_pc_1__37131__ .item {width:100%;}
	.col_pc_2__37131__ .item {width:50%;}
	.col_pc_3__37131__ .item {width:33.3333%;}
	.col_pc_4__37131__ .item {width:25%;}
	.col_pc_5__37131__ .item {width:20%;}
	.col_pc_6__37131__ .item {width:16.6666%;}
	.col_pc_1__37131__ .item,
	.col_pc_2__37131__ .item2n,
	.col_pc_3__37131__ .item3n,
	.col_pc_4__37131__ .item4n,
	.col_pc_5__37131__ .item5n,
	.col_pc_6__37131__ .item6n {clear:both;}
}

/*     35817 : 실선      */
.solid_line__35817__ {display:block;position:relative;width:100%;height:30px}
.solid_line__35817__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__35817__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__35817__ {height:20px}
}

/*     35818 : 이미지 리스트 (타일형)      */
.img_tile__35818__ {margin:10px -10px}
.img_tile__35818__:after {content:'';display:block;clear:both}
.img_tile__35818__ * {box-sizing:border-box}
.img_tile__35818__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__35818__ .item > div {position:relative}
.img_tile__35818__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__35818__ .item a {display:block}
.img_tile__35818__ .figure {display:block;overflow:hidden}
.img_tile__35818__ .figure img {width:100%;vertical-align:bottom}
.img_tile__35818__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__35818__ .caption .caption_inner {display:block}
.img_tile__35818__ .caption .caption_cell {display:block;text-align:left}
.img_tile__35818__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__35818__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__35818__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__35818__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__35818__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__35818__ .item {width:100%}
.col_m_2__35818__ .item {width:50%}
.col_m_3__35818__ .item {width:33.3333%}
.col_m_4__35818__ .item {width:25%}
.col_m_1__35818__ .item,
.col_m_2__35818__ .item2n,
.col_m_3__35818__ .item3n,
.col_m_4__35818__ .item4n {clear:both}

.img_tile__35818__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__35818__ {margin:15px -20px}
	.img_tile__35818__ .item {padding:20px}
	.img_tile__35818__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__35818__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__35818__ .item,
	.col_m_2__35818__ .item2n,
	.col_m_3__35818__ .item3n,
	.col_m_4__35818__ .item4n {clear:none}

	.col_t_1__35818__ .item {width:100%}
	.col_t_2__35818__ .item {width:50%}
	.col_t_3__35818__ .item {width:33.3333%}
	.col_t_4__35818__ .item {width:25%}
	.col_t_5__35818__ .item {width:20%}
	.col_t_6__35818__ .item {width:16.6666%}
	.col_t_1__35818__ .item,
	.col_t_2__35818__ .item2n,
	.col_t_3__35818__ .item3n,
	.col_t_4__35818__ .item4n,
	.col_t_5__35818__ .item5n,
	.col_t_6__35818__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__35818__ .item a:before,
	.img_tile__35818__ .item a:after,
	.img_tile__35818__ .figure:before,
	.img_tile__35818__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__35818__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(to right, #6dcff6, #6dcff6);
	}
	.img_tile__35818__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(#6dcff6, #6dcff6);
	}
	.img_tile__35818__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(to right, #6dcff6, #6dcff6);
	}
	.img_tile__35818__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(#6dcff6, #6dcff6);
	}
	.img_tile__35818__ .figure img {transition:all ease 1s}

	.img_tile__35818__ .item a:hover:before,
	.img_tile__35818__ .item a:hover:after,
	.img_tile__35818__ .item a:hover .figure:before,
	.img_tile__35818__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__35818__ .item a:hover:before {right:0}
	.img_tile__35818__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__35818__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__35818__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__35818__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__35818__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__35818__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__35818__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__35818__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__35818__ .item:hover > div:before {opacity:.3}
	.img_tile__35818__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__35818__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__35818__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__35818__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__35818__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__35818__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__35818__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__35818__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__35818__ .item,
	.col_t_2__35818__ .item2n,
	.col_t_3__35818__ .item3n,
	.col_t_4__35818__ .item4n,
	.col_t_5__35818__ .item5n,
	.col_t_6__35818__ .item6n {clear:none}

	.col_pc_1__35818__ .item {width:100%}
	.col_pc_2__35818__ .item {width:50%}
	.col_pc_3__35818__ .item {width:33.3333%}
	.col_pc_4__35818__ .item {width:25%}
	.col_pc_5__35818__ .item {width:20%}
	.col_pc_6__35818__ .item {width:16.6666%}
	.col_pc_1__35818__ .item,
	.col_pc_2__35818__ .item2n,
	.col_pc_3__35818__ .item3n,
	.col_pc_4__35818__ .item4n,
	.col_pc_5__35818__ .item5n,
	.col_pc_6__35818__ .item6n {clear:both}
}

